@font-face {
font-family:bein;
src:url(../font-awesome/fonts/bein-ar-normal.ttf)
}
body 
{
    direction:rtl ;
    font-family:bein;
 }

.my-4 { text-align: right;}
body {
  
}
#GridView1 { font-size:0.60em;   text-align:right; overflow:hidden;}
#GridView1 table { width:60%;  display:block;}
.lr {background: rgb(221, 221, 221); margin: 5px 5px; padding: 3px 5px; border-radius: 5px; border: 1px solid #ddd;
     display:inline-block; }
